
        .books-section {
            padding: 90px 20px;
            background: #f9fbff;
        }

        .books-container {
            max-width: 1200px;
            margin: auto;
        }

        .books-header {
            text-align: center;
            margin-bottom: 60px;
        }

        .books-header h2 {
            font-size: 34px;
            color: #1e1666;
            font-weight: 700;
        }

        .books-header h2 span {
            color: #a82b74ff;
        }

        .books-header p {
            margin-top: 10px;
            font-size: 17px;
            color: #666;
        }


        .book-row {
            display: grid;
            grid-template-columns: 1fr 1.8fr;
            gap: 40px;
            background: #ffffff;
            padding: 40px;
            margin-bottom: 40px;
            border-radius: 20px;
            box-shadow: 0 20px 50px rgba(0, 0, 0, 0.08);
            align-items: center;
        }

        .book-row.reverse {
            grid-template-columns: 1.8fr 1fr;
        }

        .book-image img {
            width: 100%;
            max-width: 260px;
            border-radius: 12px;
            box-shadow: 0 15px 35px rgba(0, 0, 0, 0.12);
        }

        .book-content h3 {
            font-size: 24px;
            color: #1e1666;
            margin-bottom: 15px;
        }

        .book-content p {
            font-size: 16px;
            line-height: 1.8;
            color: #444;
            margin-bottom: 12px;
        }


        @media (max-width: 768px) {

            .book-row,
            .book-row.reverse {
                grid-template-columns: 1fr;
                text-align: center;
            }

            .book-image img {
                margin: auto;
            }

            .book-content h3 {
                margin-top: 20px;
            }
        }
 